### Function

# Gimp ProgressVtableGetWindowFunc

#### Declaration

    GBytes*
    (* GimpProgressVtableGetWindowFunc) (
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`user_data`

  Type: `gpointer`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `GBytes`

The handle of the window where the progress is displayed.

The caller of the function takes ownership of the data, and is responsible for freeing it.